Subject: Ticket Assigned - Re: How easy was our returns process?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 02:19:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How easy was our returns process? Hello good morning what is the update of my refund items,no body can call me or send me about that,because it's already 15days untill now now I didn't accept my refund so I will ask when I get my refund thank you
 -- 
Sent from Email.Avn for mobile
 
23 Aug from [email-masked]: 

 

 

 

 

 

 

 Click to rate it now! 

 

 

 

 

 

 

 

 

 

 

 
 Download
 our apps now

 

 

 

 
 
 iPhone
 
 Android

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 

 

 

 

 
 
 We would love your feedback

 

 Hi Chinky Rio, please let us how the returns process was, so we can improve your experience. 

 

 

 

 
 Please rate the returns process at SplashFashions.com 

 

 
 
 0
 1
 2
 3
 4
 5
 6
 7
 8
 9
 10

 Extremely Complicated
 Extremely Easy

 

 

 

  
 
 Need help? Get in touch

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 

 

 

 

 Connect with us on your favourite social network.

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @SplashFashions.

 

 

 

 

 

 Call us on 18-00-871. 7 days a week, 24 hours a day

 

 

 

 

 

 

 

 
 
 © 2021 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3052834